@charset "ISO-8859-1";

body {
    margin: 0;
}

.gibber-messenger {
    bottom: 50px !important;
}

/* HEADER */
.gibber-messenger .gibber-messenger-header {
    border-bottom: 2px solid #ffffff;
    background: #3C7FC3;
    color: #ffffff;
    font-weight: bold;
}

/* CHAT CONTENEDOR */
.gibber-messenger .gibber-messenger-chat {
    box-shadow: 1px 1px 9px 1px #3C7FC3 !important;
    max-width: 500px !important;
    height: 720px !important;
}

/* ICONO (dentro del chat) */
.gibber-messenger .gibber-messenger-chat .msg-info-icon {
    color: #3C7FC3 !important;
}

/* BURBUJA DEL MENSAJE DERECHO */
.gibber-messenger .gibber-messenger-content .msg.right-msg .msg-bubble {
    background: #3C7FC3 !important;
}

/* TEXTO DE LOS MENSAJES */
.gibber-messenger .gibber-messenger-content .msg-text {
    font-size: 14px;
    font-family: Open Sans, Arial;
}

/* P�RRAFOS */
.gibber-messenger p {
    padding: 5px;
    width: 100%;
}

/* INPUT AREA */
.gibber-messenger-inputarea {
    background: #ffffff !important;
}

.gibber-messenger-inputarea .messenger-send-btn {
    color: #3C7FC3 !important;
}

/* BOT�N flotante */
.gibber-messenger .gibber-messenger-button {
    border: 3px solid #3C7FC3 !important;
    color: #3C7FC3 !important;
    padding: 16px 16px 13px 16px !important;
    background-color: #ffffff !important;
    cursor: pointer;
    position: fixed !important;
    bottom: 120px;
    right: 70px;
}

/* TEXTO BAJO EL BOT�N */
.gibber-messenger .gibber-messenger-button::after {
    content: "Asistente Virtual" !important;
    position: absolute !important;
    top: 100% !important;
    left: 50% !important;
    transform: translateX(-50%) !important;
    margin-top: 10px !important;
    font-size: 14px !important;
    color: #3C7FC3 !important;
    white-space: nowrap !important;
    font-family: Open Sans, Arial !important;
    font-weight: bold;
}
